Subject: Ticket Assigned - Returning Item: Order number 9784608096
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:11:00 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning Item: Order number 9784608096 Dear support,

I have purchased this item via Click and Collect two days ago. And upon opening the outer box (which had been previously opened before and resealed with cellotape), I found the inner box opened before as well. 

I did not mind the outer box being opened before which I observed during collection, but considering the inner box had also been tampered with and only discovered when I got home, I would like to return the product. 

I called Customer Service who said this item is not returnable but I really hope you will be able to assist me in this case.

Regards,
Erin

Sent from my iPhone

Begin forwarded message:

> From: Babyshop <[email-masked]>
> Date: May 30, 2020 at 9:48:32 AM GMT+4
> To: Erin Lim <[email-masked]>
> Subject: Your order number 9784608096 is ready for collection
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order is ready for collection.
> Hi Erin Lim, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1                                                                 	
> Drop in to our store
> Head to the following Click & Collect collection point.
> Collect your order from:
>                                                                                          	
> Babyshop, Al WAHDAH
> Address :
> Al WAHDAH, Abu Dhabi, 																		                                     																		                                     																		                                     	Abu Dhabi, United Arab Emirates 
> Phone Number: 055-9678587
> Working hours :
> Sunday - Saturday (10.00AM - 11.00PM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 4439 
> Lim Swee Hua Erin
> 2                                                     	
> Confirm your identity
> Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 3                                                     	
> Collect your order
> An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
> 
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Shipment #1
> Status:Ready for Collection
> Consignment #88888001055620200528
> Items
> Description
> Shipped Quantity
>   												    																																																																																																																																																																																																															  											    
> BABYSHOP 
> Haakaa Silicone Breast Pump and Flower Stopper - 150 ml 
> Color: Orange 
> Status: Ready for Collection	1
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1131395